UKUI-SEARCH-APP-DATA-SERVICE(1)

NAME
ukui-search-app-data-service - app data service for managing and providing all app infomations

SYNOPSIS
ukui-search-app-data-service [options]

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-v, --version
    Displays version information.

-q, --quit
    Stop service

SEE ALSO
The full documentation for ukui-search-app-data-service is maintained as a Texinfo manual. If the info and ukui-search-app-data-service programs are properly installed at your site, the command

    info ukui-search-app-data-service

should give you access to the complete manual.